Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

If you remember the GPL v3 drafts you know what I want.  Basically, to be able to attach notes to any text in a wiki, and be able to

have small discussions about it right there.

History

#1 - 2008-04-22 08:24 - Cory Nelson

I found the draft page I was talking about: http://gplv3.fsf.org/comments/gplv3-draft-3.html

#2 - 2009-06-23 23:10 - Anonymous

This could be a good way to allow brainstorming/peer review within redmine.  What I envision is more analagous to a Comment Tracker, similar to

redmine's issue tracker (but not as complex).  Comments would have an 'Relevant to' field which is the revision it was originally made on, and an

'Addressed in' field which tracks the version the point brought up in the comment was dealt with in.  This way, the wiki page shows the current draft of

the proposal all in one place, without having to read through lots of comments.  Only the comments that haven't been 'Addressed' would still be

shown in the current version, but you could use the wiki's versioning system to see how the discussion evolved along with the draft.

Or, perhaps this could be done within the issue tracker, so that comments can be hidden once they've been 'Addressed'.

#3 - 2011-03-23 10:56 - Toshi MARUYAMA

- Category set to Wiki
